Create a claimAsk AIpost https://api.claims.curacel.co/api/v1/claimsBody ParamsClaims Informationhmo_codestringRequired only for Provider / EMR integrations The human friendly unique code of the Insurer who should receive this claim. See insurer list endpoint for available Insurershmo_idnumberThe ID of the Insurer who should receive this claim. Used when hmo_code is not suppliedprovider_codestringRequired for Insurer / HMO integrations only. This is the unique code/ID with which you(The Insurer) identify the provider within your database. NB: This code must be attached to the provider on your curacel account.enrolleeobjectrequiredSpecifies the Enrollee / Patient for whom this claim is createdenrollee objectencounter_datedaterequiredThe date of the patient’s visit to the provider.admission_datedateIf the patient was admitted, date admission started.discharge_datedateIf the patient was admitted, date of discharge.diagnosesobjectrequiredThe collection of diagnoses that should be attached to this claim.diagnoses objectpa_codestringPre-authorization code for the claim.itemsarray of objectsrequiredCollection of all the line items that make up the claim.items*ADD objectis_draftbooleanDefaults to trueApplies only to Provider / EMR integrations Always false for HMO / Insurer integrations Determines whether the claim should be created as a draft (true) or submitted to the HMO immediately (false) after successful creation. Creating as a draft would make it possible to review and edit the claim on the curacel platform before final submission to the HMO.truefalserefstringRequired for insurer / HMO integrations Unique identifier for the claim as is on the source system. E.g it’s IDauto_vetbooleanDefaults to falseInsurer / HMO integrations only. When true, the claim would be passed through the Curacel auto-vetting engine after successful creation.truefalsecreate_missing_tariffsbooleanDefaults to falseInsurer / HMO integrations only. When true, new tariffs would be automatically created for items that have no match. They would be created under the account of the provider to which the claim belongs.truefalseattachmentsarray of integersAn optional array of IDs of previously/already created attachments. Supplied Attachments must be owned by caller's organization.attachmentsADD integerspecialist_infostringOptional information for the claim The name of the specialist who performed the service.Responses 200Success 400Bad Request 401Unauthenticated 403Forbidden 404not foundUpdated over 2 years ago